<html lang="es">
<head>
  <meta charset="UTF-8">

  <title>Videojuego Concreto</title> 

  <link rel="stylesheet" href="../css/Pr03.css">
  <link rel="stylesheet" type="text/css" href="../css/videojuegoConcreto.css">
</head>

<body>  
    <header>
        <img src="../../assets/img/logo_level_up.png">

        <nav>
            <ul>
                <li><a href="../../SerraSilvia_Pr03.html">M04PLAY</a></li><!-- Menu para volver a la HOME-->
                <li><a href="./listVideojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="../../SerraSilvia_Pr03.html">NOTICIAS</a></li><!-- Página a implementar-->
                <li><a href="../../SerraSilvia_Pr03.html">RANKING</a></li><!-- Página a implementar-->
                <li><a href="./encuesta.html">ENCUESTA</a></li>
                <li><a href="./formulario_contacto.html">CONTACTO</a></li>
            </ul> 
        </nav>
    </header>

    <h2>Super Mario Bros</h2>

    <main class="detalles">
        <div class="image">
            <img class="mainImg" src="https://elcomercio.pe/resizer/iYoVXZNBAx0J1uPbSf-HSTf8sVc=/620x0/smart/filters:format(jpeg):quality(75)/arc-anglerfish-arc2-prod-elcomercio.s3.amazonaws.com/public/ZP6K4O2P3BAZLIOZ343OJQN7UU.jpg">
        </div>
        
        <div class="info">
            <div class="infoBasica">
                <h4>Plataformas:</h4> 
                <p>NES, Game Boy, Nintendo 64, SNES, Wii, Nintendo 3DS, Wii U, Nintendo Switch</p>
            </div>
            <div class="ranking">
                <h4>Valoración:</h4>
                <img src="https://static.vecteezy.com/system/resources/previews/004/435/800/non_2x/5-rating-strars-sign-with-yellow-color-in-flat-design-style-customer-review-with-five-stars-vector.jpg">
            </div>
            <div class="age">
                <h4>Pegi:</h4>
                <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/2/2c/PEGI_3.svg/800px-PEGI_3.svg.png">                                   
            </div>
            <section>
                <div class="description">
                    <h4>DESCRIPCIÓN:</h4>
                    <p> El juego describe las aventuras de dos fontaneros, Mario y Luigi, quienes deben rescatar a la Princesa Peach, quién fue secuestrada por el rey de los Koopas, Bowser y salvar al Reino Champiñón de este mismo.</p>
                </div>
                <div>
                    <h4>DÉJANOS TU VALORACIÓN</h4>
                    <form>
                        <p class="clasificacion">
                          <input id="radio1" type="radio" name="estrellas" value="5"><!--
                          --><label for="radio1">★</label><!--
                          --><input id="radio2" type="radio" name="estrellas" value="4"><!--
                          --><label for="radio2">★</label><!--
                          --><input id="radio3" type="radio" name="estrellas" value="3"><!--
                          --><label for="radio3">★</label><!--
                          --><input id="radio4" type="radio" name="estrellas" value="2"><!--
                          --><label for="radio4">★</label><!--
                          --><input id="radio5" type="radio" name="estrellas" value="1"><!--
                          --><label for="radio5">★</label>
                        </p>
                      </form>
                    <p>
                        <label for="mensaje">Mensaje</label> 
                        <br>                   
                        <textarea name="mensaje" id="mensaje" rows="10" cols="100" placeholder="Deja aquí tu comentario..."></textarea> 
                    </p>
                </div>
            
            </section>
        </div>

    </main>
   <footer>
        <ul>
            <li><i class="fa-brands fa-facebook"></i></li>
            <li><i class="fa-brands fa-instagram"></i></li>
            <li><i class="fa-brands fa-square-twitter"></i></li>
            <li><i class="fa-brands fa-youtube"></i></li>
        </ul>

        <address>
            <p>Carrer d'Aiguablava 121</p>
            <p>08033 Barcelona</p>
        </address>

        <h6>Copyright 2022-2022</h6>

    </footer>
    <script src="https://kit.fontawesome.com/d9dc805a20.js" crossorigin="anonymous"></script>
</body>
</html>